Subject: Re: Regarding_Salary_Increment
From: Deeksha Dadu <[email-masked]>
To: Jitendra Mahto <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 17 Jun 2014 14:08:01 +0530 (IST)

Hi Jitender,

Saurabh will actually be traveling for next two weeks now so he will not be available next week to meet. However, I have spoken with him regarding this and he said he will do it from 1st of next month. As for the number, he did not tell me anything and said he will decide. However, no need to worry.  

That said, I do notice quality issues with your chats, especially inbox. Had written to you as well and Devender would also shared my feedback with you. to summarize once again: 

1. You do end up skipping procedures 
2. do not listen to the customer carefully and make him repeat himself too much.
3. Don't try to modify canned according to the situation as explained many times.

I really need to see improvement in these areas. I randomly audit chats as you know and please make sure that next time I pick up your chats, i do not notice any of this.

Regards,
Deeksha 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Jitendra Mahto" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, June 16, 2014 12:01:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Regarding_Salary_Increment

Jitender,

Please come and meet Saurabh next week some time. This week he will be traveling again so will not be available to meet you. 

regards,
deeksha 

----- Original Message -----
From: "Jitendra Mahto" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, June 15, 2014 7:05:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding_Salary_Increment

To 
The Chairman, 
Livesalesman 
(Cherry E Commerce Pvt Ltd ) 
Noida. 

Sub:- Request for Salary Increment 

Dear Mam, 

I am writing in regards to my salary payment. 

It has been more than an year since I joined LiveSalesman. I worked with sincerity and assure you it to be continued. 

I am not able to make ends meet with what I am getting. I stay with my wife here and I could hardly manage a normal life. I would request you to review my salary. 

I shall be very thankful to you. 

Hope to hear the response soon! 

Thanking you for all your support. 

-- 

Thanks & Regards, 
Jitendra